=== debian/changelog ===
pbuilder (0.196ubuntu1) lucid; urgency=low

  * Merge with Debian unstable (lp: #502135). Remaining changes:
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com".
    - pbuilderrc: Set default distribution to "lucid".

 -- Michael Bienia <geser@ubuntu.com>  Sat, 02 Jan 2010 14:30:46 +0100

pbuilder (0.196) unstable; urgency=low

  [ Loïc Minier ]
  * Add comments to check target.
  * Use GNU-style vars for system directories, allow to set them from the
    env, and let them be prefixed with a PBUILDER_ROOT directory to allow
    relocation.
  * Add helpers to relocate pbuilder in testsuite.
  * Use a relocated pbuilder setup to run test_debuildopts; closes: #562681.

  [ Junichi Uekawa ]
  * Add Loic to uploaders.

  [ Loïc Minier ]
  * pbuilder: add support for setting the architecture on the command-line
    and in pbuilderrc.
  * pdebuild: add support for setting the architecture on the command-line
    and in pbuilderrc; closes: #516625.
  * Set testsuite mirror depending on FQDN.
  * Always prepend --include=apt to debootstrap args; this is needed when
    using --variant=buildd which doesn't include apt since pbuilder calls
    apt-get in the chroot.  Note that this can still be overrident by the
    end-user by passing another --include= flag via DEBOOTSTRAPOPTS since
    these flags aren't cumulative in debootstrap.
  * Update testsuite logs; note that update-squeeze-sid-experimental fails
    due to #563049.

 -- Loïc Minier <lool@dooz.org>  Fri, 01 Jan 2010 18:52:04 +0100

pbuilder (0.195) unstable; urgency=low

  [ Junichi Uekawa ]
  * fix pdebuild.1 documentation about options which was confusing
    (closes: #527878)
  * Warn when there is non-existing hookdir. (closes: #525420)
  * pdebuild-internal make HOME set to non-relative path. (closes:
    #492898)
  * Make error message visible when copying out to buildresult (closes:
    #505695)
  * explain pbuilder git commit message style in documentation.
  * install D80no-man-db-rebuild to example directory.
  * pbuilderrc: --variant=buildd is temporarily broken, disable.

  [ Loïc Minier ]
  * Change default root command to sudo -E; (closes: #361362)
  * Do not mention codename of testing where possible
  * Use debootstrap by default instead of cdebootstrap
  * Factor "exec >" + "exec 2>&1" together
  * Add support for building packages twice; (closes: #493538)
  * Update header of /usr/share/pbuilder/pbuilderrc
  * Copy .dsc in chroot before calling gdebi; (closes: #472407)
  * Make --debbuildopts additive
  * Log dpkg-buildpackage command lines
  * Require gdebi/gdebi-core on host to resolve bdeps

  [ gregor herrmann ]
  * Add a hook script example to disable man-db regeneration inside
    chroot (closes: #561539)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 27 Dec 2009 05:39:15 +0900

pbuilder (0.194) unstable; urgency=low

  * Gracefully handle non-existing bind-mount in --bindmount option
    (closes: #556164)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 02 Dec 2009 23:02:42 +0900

pbuilder (0.193) unstable; urgency=low

  [ Matt Kraai ]
  * Make debian/rules not ignore errors running "make clean"
  * Add ${misc:Depends} to pbuilder-uml's Depends line
  * Update the Standards-Version to 3.8.3
  * complete filenames correctly if options are used. (closes: #555214)
  * allow --autocleanaptcache to be specified in pbuilderrc.
  * Update French documentation translation, thanks to Vincent Bernat.
    (closes: #480216)

  [ Junichi Uekawa ]
  * make --hookdir work on pdebuild-internal (closes:#526471)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 29 Nov 2009 18:25:40 +0900

pbuilder (0.192ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/control, pbuilderrc: Prefer debootstrap over cdebootstrap.
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com".
    - pbuilderrc:
      + Set default distribution to "lucid".
      + Set Ubuntu components, but comment them out, so that it still defaults
        to "main".
      + Use "sudo -E" for PBUILDERROOTCMD. (LP #175776, Debian #361362)
    - pbuilder-satisfydepends-gdebi: gdebi needs to be called from outside the
      chroot as the .dsc file isn't copied yet into the chroot.
      (Debian #472407, LP #242449).
    - pbuilder-buildpackage, pbuilder.8, pbuilder-checkparams,
      pbuilder-modules: Add support for building twice in a row.
      (Debian #493538)
    - pbuilder-satisfydepends-checkparams:
      Re-add the CHROOT variable which got lost during the merge.
      It's needed for pbuilder-satisfydepends-gdebi to work (lp: #384284).

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Nov 2009 11:37:25 +0100

pbuilder (0.192) unstable; urgency=low

  * quote-escape debemail so that email with space can be handled
    properly.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 02 Nov 2009 00:47:57 +0900

pbuilder (0.191) unstable; urgency=low

  [ Loïc Minier ]
  * pbuilder-buildpackage: pass -e to dpkg-bp, not -m (#546531)
  * Misc enhancements to sample lintian hook

 -- Junichi Uekawa <dancer@debian.org>  Sun, 01 Nov 2009 23:36:13 +0900

pbuilder (0.190) unstable; urgency=low

  * install aptitude via EXTRAPACKAGES, and not hard-code. (closes:
    #539578)
  * pass apt-get '-q' option to remove the progress.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 25 Aug 2009 22:24:03 +0900
