=== debian/changelog ===
pbuilder (0.198ubuntu2) maverick; urgency=low

  * pbuilderrc: Use /usr/share/keyrings/ubuntu-archive-keyring.gpg by default
    instead of debian-archive-keyring.gpg; this should really be set on a
    per-distro way since it breaks creation of Debian chroots from Ubuntu and
    vice-versa; LP: #599394.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 28 Jun 2010 21:56:54 +0200

pbuilder (0.198ubuntu1) maverick; urgency=low

  * Merge from debian unstable; LP: #597980.  Remaining changes:
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default distribution to "maverick".

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 25 Jun 2010 13:06:57 +0530

pbuilder (0.198) unstable; urgency=low

  * add --keyring option as default parameter to DEBOOTSTRAPOPTS
    (closes: 579028)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 24 Jun 2010 21:27:59 +0900

pbuilder (0.197) unstable; urgency=low

  [ Loïc Minier ]
  * pbuilder-createbuildenv, -updatebuildenv: Remove apt from $CHROOTEXEC
    apt-get install call and add aptitude if pbuilder-satisfydepends uses it;
    remove aptitude otherwise; closes: 539578.  Fixes support for
    --variant=buildd.
  * Make /usr/lib/pbuilder/pbuilder-satisfydepends a symlink to pbuilder-
    satisfydepends-aptitude instead of a copy; closes: #448098.
  * pbuilder-satisfydepends-aptitude: Fix typo in package description.
  * Add builtin support for using ccache in pbuilder and enable it by default.
    Ship a new /var/cache/pbuilder/ccache dir and bind-mount and chown it to
    BUILDUSERID at build time.  Install/remove ccache automatically on
    create/update if CCACHEDIR is set/unset.  Update docs and remove old
    ccache config example.  Add a NEWS entry featuring the change.  Stop
    intalling ccache sample config
  * debuild-pbuilder.1: update sample output of debuild-pbuilder to match
    current code; thanks Osamu Aoki; closes: 563209.
  * Don't quote PBUILDERROOTCMD as it's typically a command with arguments
    such as "su -p" or "sudo -E"; thanks Osamu Aoki; see #563209.
  * test_pbuilder-satisfydepends-*: add many tests.
  * pbuilder-satisfydepends-*: Large refactoring and cleanups; fixes
    historical bugs with space/tabs/etc. parsing in debian/control with
    pbuilder-satisfydepends-classic and perhaps -aptitude and -experimental.
    Also avoids large code duplication and normalizes debian/control handling.
  * pbuilder.8: Mention quoting around --bindmounts; LP: #376612
  * Add pbuilder-apt-config tool to generate APT sources.list and query misc
    other data from archives; this is aimed at supporting multiple archives
    and setups better (instead of a single MIRROR, DISTRIBUTION etc.) but is
    generic and independent to encourage reuse.  Comes with testsuite showing
    sample uses.
  * Fix misc man page typos.
  * Rework Makefile entirely.
  * Use paragraphs in debian/NEWS file instead of bullet points.
  * pbuilder-selftest: new command to run the tests which are now installed.
  
  [ Junichi Uekawa ]
  * [INTL:da] Danish translation of the debconf templates
    pbuilder (closes: 583676)
  * document that DEBOOTSTRAPOPTS is an array. (closes: 578989)

  [ Hideki Yamane ]
  * typo "taget" (closes: 582415)

  [ Jari Aalto ]
  * pbuilderrc.5 - Order item alphabetically (closes: 579705)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 23 Jun 2010 07:21:11 +0900

pbuilder (0.196ubuntu2) maverick; urgency=low

  * Update the default dist to maverick.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 08 May 2010 13:54:39 +0200
