## pbuilder 0.199+nmu1

=== debian/changelog ===
pbuilder (0.199+nmu1) unstable; urgency=low

  * Non-Maintainer Upload.
  
  * pbuilder-modules: don't clean $BUILDPLACE if another directory has
    been bind-mounted under it; patch by Matthew Palmer.  (closes:
    #542915)

 -- Steve M. Robbins <smr@debian.org>  Tue, 28 Dec 2010 10:19:37 -0600

pbuilder (0.199) unstable; urgency=low

  * add a more useful message for pbuilder-runhooks when hookdir cannot
    be removed. (closes: #587254)
  * Add an option to verify key signatures. (closes: #579028)
    This is experimental; You can try with APTGETOPT, and setting
    PBUILDERSATISFYDEPENDSOPT=('--check-key').

 -- Junichi Uekawa <dancer@debian.org>  Mon, 05 Jul 2010 22:35:40 +0900
