=== debian/changelog ===
pbuilder (0.199+nmu1squeeze1) squeeze; urgency=low

  * Non-maintainer upload.
  * Cherry-pick from 0.199+nmu4: Rename the /run script from --execute to
    /runscript, for compatibility with wheezy and later which have /run as a
    directory replacing /var/run (bug#627086)

 -- Julien Cristau <jcristau@debian.org>  Mon, 29 Aug 2011 11:53:06 +0200
