## pbuilder 0.199+nmu1ubuntu1

=== debian/changelog ===
pbuilder (0.199+nmu1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default distribution to "natty" and the default keyring
      to the Ubuntu one.
    - pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS
    - debian/rules: install temporary locale so man page tests don't cause
      FTBFS.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Jan 2011 08:29:47 -0500

pbuilder (0.199ubuntu4) natty; urgency=low

  * debian/rules: properly clean up temporary locale directory.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 23 Nov 2010 12:56:07 -0500

pbuilder (0.199ubuntu3) natty; urgency=low

  * debian/rules: install temporary locale so man page tests don't cause
    FTBFS.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 23 Nov 2010 11:22:24 -0500

pbuilder (0.199ubuntu2) natty; urgency=low

  * pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS (LP: #671126)

 -- Alex Chiang <achiang@canonical.com>  Thu, 04 Nov 2010 13:23:04 -0600

pbuilder (0.199ubuntu1) natty; urgency=low

  * Merge with Debian; remaining changes:
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default distribution to "natty" and the default keyring
      to the Ubuntu one.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 13 Oct 2010 19:14:46 +0200
