## pbuilder 0.199+nmu1ubuntu1.1

=== debian/changelog ===
pbuilder (0.199+nmu1ubuntu1.1) natty-proposed; urgency=low

  * pbuilder-buildpackage, pbuilder-buildpackage-funcs,
    pbuilder-satisfydepends-funcs: Handle architecture wildcards 
    properly. Changes cherry-picked from 0.199+nmu2. (LP: #791940)

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 02 Jun 2011 18:58:19 +0200
