## pbuilder 0.199+nmu3ubuntu3

=== debian/changelog ===
pbuilder (0.199+nmu3ubuntu3) oneiric; urgency=low

  * pbuilder:
    - Rename the /run script from --execute to /runscript (LP: #811016).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 05 Oct 2011 12:31:52 +0100

pbuilder (0.199+nmu3ubuntu2) oneiric; urgency=low

  * Apply patch from http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606687
    (Matthew Palmer) so ccache and icecc work again (LP: #826031)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Sep 2011 10:51:21 +0100

pbuilder (0.199+nmu3ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #776279), remaining changes:
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default distribution to "oneiric" and the default
      keyring to the Ubuntu one.
    - pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS
    - debian/rules: install temporary locale so man page tests don't cause
      FTBFS. 

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 03 May 2011 12:20:24 +0200

pbuilder (0.199+nmu3) unstable; urgency=low

  * Non-Maintainer Upload.
  * Apply patches provided by Gonéri Le Bouder to allow pbuilder to
    create and manage chroots on kFreeBSD machines (Closes: #542837).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 29 Mar 2011 22:56:44 +0200

pbuilder (0.199+nmu2) unstable; urgency=low

  * Non-maintainer upload with maintainer's permission.
  * pbuilder-satisfydepends-aptitude: Resolve packages from experimental
    when necessary. Logic stolen from sbuild. Closes: #606699.
  * pbuilder-buildpackage, pbuilder-buildpackage-funcs: Handle
    architecture wildcards properly. Patch from Andres Mejia.
    Closes: #363193.
  * Makefile: Don't require a UTF-8 encoding to check the manpages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 19:02:34 +0000
