## pbuilder 0.199+nmu3ubuntu3.1

=== Makefile ===
--- 
+++ 
@@ -184,7 +184,7 @@
 check:
 	# syntax check
 	$(foreach script,$(CHECK_SCRIPTS),bash -n $(script)$(newline))
-	$(foreach mp,$(CHECK_MANPAGES),LANG=C MANWIDTH=80 man --warnings -E UTF-8 -l $(mp) >/dev/null$(newline))
+	$(foreach mp,$(CHECK_MANPAGES),LANG=C MANWIDTH=80 man --warnings -l $(mp) >/dev/null$(newline))
 	# testsuite
 	$(foreach test,$(wildcard ./test_*),$(test)$(newline))
