=== debian/changelog ===
pbuilder (0.199+nmu3ubuntu3.1) oneiric-proposed; urgency=low

  * Auto complete filenames not working when not adding -- to the command
    (Closes: #659581, LP: #770529)
  * Add directories to filename auto completion

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Mon, 13 Feb 2012 11:09:28 +0100
