## pbuilder 0.203

=== debian/changelog ===
pbuilder (0.203) unstable; urgency=low

  * lighttpd test fails with cowdancer loaded. (closes: #640684)
  - Ignore LD_PRELOAD when inside 'pbuilder build' building something.

    Note: This might break fakechroot users (if there are any) trying to
    run with non-root UID for building.

 -- Junichi Uekawa <dancer@debian.org>  Thu, 22 Sep 2011 11:31:08 +0900

pbuilder (0.202) unstable; urgency=low

  [ Chris Leick ]
  * pbuilder: Patch fixes some typos in Documentation (closes: 636376)
  * pbuilder: [INTL:de] Initial German translation (closes: 636377)

  [ Junichi Uekawa ]
  * po file update
  * fix makefile for documentation so that I need to edit only one place
    when adding language.

  [ YOSHINO Yoshihito ]
  * cannot cross build i386 only package on amd64 host (closes: #624530)

 -- Junichi Uekawa <dancer@debian.org>  Tue, 30 Aug 2011 19:39:12 +0900

pbuilder (0.201) unstable; urgency=low

  [ Junichi Uekawa ]
  * add an arch indep package for testing.

  [ Zlatan Todoric ]
  * Serbian cyrillic translation of debconf templates. (closes: #635217,
    #635277)

  [ Jeroen Schot ]
  * Dutch translation of debconf templates (closes: #631123)

 -- Junichi Uekawa <dancer@debian.org>  Tue, 02 Aug 2011 07:19:01 +0900

pbuilder (0.200) unstable; urgency=low

  * Acknowledge NMUs. (closes: #542915, #363193, #606699, #542837,
    #601250, #603420, #626431, #620730, #627086)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 26 Jun 2011 09:20:24 +0900

pbuilder (0.199+nmu4) unstable; urgency=low

  * Non-maintainer upload.
  * Rename the /run script from --execute to /runscript; not using
    mktemp for consistency with the documentation. (Closes: #627086)
  * Handle architecture wildcards with more than one architecture.
    (Closes: #620730) (Closes: #626431)
  * Fix pbuilderrc(5) formatting. (Closes: #603420)
  * Fix pbuilder-satisfydepends-classic output, including better line
    breaks and hyphen-used-as-minus-sign lintian. (Closes: #601250)
  * Please lintian: add debian/source/format.

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 26 May 2011 20:49:04 +0000
