=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pbuilder
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>,
            Loïc Minier <lool@dooz.org>,
            Matt Kraai <kraai@debian.org>
@@ -16,15 +15,16 @@
                po-debconf,
                po4a
 Standards-Version: 3.8.3
-XS-Debian-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
+Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
+Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
 
 Package: pbuilder
 Architecture: all
-Depends: debootstrap | cdebootstrap,
+Depends: coreutils (>= 4.5.8-1),
+         debootstrap | cdebootstrap,
+         dpkg-dev,
+         debianutils (>= 1.13.1),
          wget,
-         debianutils (>= 1.13.1),
-         coreutils (>= 4.5.8-1),
          ${misc:Depends}
 Recommends: fakeroot,
             sudo,
