## pbuilder 0.208

=== debian/changelog ===
pbuilder (0.208) unstable; urgency=low

  [ Guido Günther ]
  * Allow to copy additional files out of the build
    directory (closes: 652634)

  [ Junichi Uekawa ]
  * fix space handling in additional-buildresults.
  * fix logging message and conditionality to make it less lines.
  * factor out common code for apt key rings.

  [ Thorsten Glaser ]
  * pbuilder-satisfydepends failed due to --check-
    key deprecation bug (closes: 663283)

 -- Junichi Uekawa <dancer@debian.org>  Tue, 13 Mar 2012 19:11:00 +0900

pbuilder (0.207) unstable; urgency=low

  [ Maarten Bezemer ]
  * Bug#659581: pbuilder: does not autocomplete filename in all cases
    correctly
  * Bug#660838: pbuilder: Add complete bash_autocompletion for all flags
    and arguments
  * Bug#659703: pbuilder: Typo in error message

  [ Junichi Uekawa ]
  * Bug#660386: pbuilder: Remove /usr/X11R6/bin from default PATH
  * make longer lines wrap so reading patch files aren't as painful.

  [ Simon Ruderich ]
  * Bug#579028: pbuilder: installs untrusted packages without asking

 -- Junichi Uekawa <dancer@debian.org>  Sat, 10 Mar 2012 09:40:35 +0900
