## pbuilder 0.208ubuntu1~pgdg10.4+1

=== debian/changelog ===
pbuilder (0.208ubuntu1~pgdg10.4+1) lucid; urgency=low

  * Rebuild for lucid-pgdg.

 -- Christoph Berg <myon@debian.org>  Mon, 12 Aug 2013 13:46:35 +0200

pbuilder (0.208ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #952938)
    Remaining changes:
    - pbuilderrc, debian/pbuilder.config: Set default archive mirror to 
      "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default distribution to "precise" and the default
      keyring to the Ubuntu one.
    - pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS
    - debian/rules: install temporary locale so man page tests don't cause
      FTBFS. 

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Wed, 14 Mar 2012 14:54:09 +0100

pbuilder (0.206ubuntu2) precise; urgency=low

  * Auto complete flags and required file/directory names (Closes: #933339)

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Sun, 19 Feb 2012 22:30:48 +0100

pbuilder (0.206ubuntu1) precise; urgency=low

  * Merge from Debian testing. (LP: #931936, LP: #788768)
    Remaining changes:
    - pbuilderrc, debian/pbuilder.config: Set default archive mirror to 
      "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default distribution to "precise" and the default
      keyring to the Ubuntu one.
    - pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS
    - debian/rules: install temporary locale so man page tests don't cause
      FTBFS. 
    - Auto complete filenames not working when not adding -- to the command
    - Add directories to filename auto completion

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Tue, 14 Feb 2012 10:45:14 +0100

pbuilder (0.204ubuntu2) precise; urgency=low

  * Auto complete filenames not working when not adding -- to the command
    (Closes: #659581, LP: #770529)
  * Add directories to filename auto completion

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Sun, 12 Feb 2012 15:19:43 +0100

pbuilder (0.204ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default distribution to "precise" and the default
      keyring to the Ubuntu one.
    - pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS
    - debian/rules: install temporary locale so man page tests don't cause
      FTBFS. 
    - pbuilder-buildpackage: use env PATH=$PATH when calling 
      dpkg-source and dpkg-buildpackage

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Dec 2011 10:02:44 +0100
