## pbuilder 0.208ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pbuilder
 Section: devel
 Priority: extra
-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>,
            Loïc Minier <lool@dooz.org>,
            Matt Kraai <kraai@debian.org>
@@ -15,8 +16,8 @@
                po-debconf,
                po4a
 Standards-Version: 3.8.3
-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
+XS-Debian-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
 
 Package: pbuilder
 Architecture: all
