=== debian/changelog ===
pbuilder (0.210~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, no changes needed.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Wed, 11 Apr 2012 17:10:58 +0200

pbuilder (0.210) unstable; urgency=low

  * move around echobacktime definition location. (closes: #666440)
  * B92test-pkg: Having any test fail should make the regression test
    suite to fail and exit with exit value of 1 instead of 0.

 -- Junichi Uekawa <dancer@debian.org>  Sat, 31 Mar 2012 14:33:15 +0900

pbuilder (0.209) unstable; urgency=low

  * pbuilder: Auto completion is missing --allow-untrusted flag
    (closes: #664323)
  * Show current time in create / update operations too. 
    (closes: #613854)

 -- Junichi Uekawa <dancer@debian.org>  Fri, 30 Mar 2012 03:44:30 +0900
